Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
How to Make your MYBB Central Plugin Compatible with new Mybb
#1
First of All go to Your File manager in your Cpanel

An find your Plugin file

Click edit an find the following:

Code:
return array(
        "name"        => "MyIPN",
        "description" => "MyIPN Paypal Subscription",
        "website"     => "http://www.mybbcentral.com",
        "author"      => "Jesse Labrocca",
        "authorsite"  => "http://www.mybbcentral.com",
        "version"     => "2.2",
        "compatibility" => "16*"
        );
}

Change the: "compatibility" => "16*"

To your forum Version and it will work!!!
Reply
#2
Already loads of these posted on mybbcentral website.
Reply
#3
Should be able to be self-discovered by forum owners whom really desire for a specific plug-in, but thanks for sharing.
Reply
#4
Not Many people Go to Mybb central, Easy enough For them to know but...
Reply


Possibly Related Threads...
Thread Author Replies Views Last Post
  InstaPush for MyBB MasterZuFu 3 1,380 04-28-2019, 11:41 PM
Last Post: Aida01
  Table corruption and plugin migration king0demons 0 666 01-03-2016, 08:03 PM
Last Post: king0demons
  [Premium] Modern - Fully responsive for MyBB 1.8 thanhtua4 1 1,219 06-30-2015, 02:15 AM
Last Post: thanhtua4
  MyBB Installation Tutorial Nasyr 0 681 10-13-2014, 05:30 PM
Last Post: Nasyr
  [Release] Flat Desire : Stunning Flat Premium MyBB Theme envira 1 1,812 10-13-2014, 05:21 PM
Last Post: Nasyr

Forum Jump:


Users browsing this thread: 1 Guest(s)